@charset "utf-8";

.sub_con {
    margin-bottom: 0;
}

.stepsec {
    background-color: #ECF5FC;
    padding: var(--sub_pd) 0;
}

.step-list {
    display: flex;
    justify-content: space-between;
}

.step-list li {
    background-color: #fff;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    display: inline-flex;
    text-align: center;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.step-list li span {
    margin-bottom: 1rem;
    height: 30%
}

.step-list li p {
    height: 25%
}

.step-list li:after {
    content: "";
    position: absolute;
    background-image: url(/img/common/arrow_ri.png);
    width: 35px;
    height: 35px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-right: -2.15rem;
    background-repeat: no-repeat;
    z-index: 1;
}

.step-list li:last-child::after {
    display: none
}


/* PC */
@media only screen and (min-width:1024px) and (max-width: 1500px) {
    .boxlist {
        gap: 2rem
    }

    .step-list li {
        width: 150px;
        height: 150px;
    }

    .step-list li span {
        width: 100%;
        height: 25%;
    }

    .step-list li span img {
        width: 30%
    }

    .step-list li p {
        font-size: 17px
    }

    .step-list li:after {
        margin-right: -2.3rem;
        width: 26px;
        height: 26px;
        background-size: contain;
        z-index: 1;
        right: 0;
    }
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .step-list {
        flex-wrap: wrap;
        gap: 2rem 4rem;
        justify-content: flex-start;
    }

    .step-list li {
        width: 180px;
        height: 180px
    }

    .step-list li:after {
        width: 28px;
        height: 28px;
        background-size: contain;
        margin-right: -3rem;
    }

    .step-list li span {
        width: 100%;
        height: 25%
    }

    .step-list li span img {
        width: 30%
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {

    p,
    li,
    dd,
    dt {
        font-size: 16px;
    }

    .step-list {
        gap: 2rem;
    }

    .step-list li {
        width: 140px;
        height: 140px;
    }

    .step-list li:after {
        margin-right: -1.5rem;
        width: 20px;
        height: 20px;
    }
}

@media all and (max-width:320px) {
    .step-list li {
        width: 126px;
        height: 126px;
    }
}